Saturday, March 28, 2015

App update (0.5.0)


OBDeleven now can be used with all VAG group models!

   Today we launch update of OBDeleven application and device. With this version you can use our system with any Audi, Volkswagen, Seat or Skoda model.




Language update



Use OBDeleven in this languages:

*  Diagnostic trouble codes is not avalable in this languages.

   It is amazing to see that more and more people want to help us. Thanks to YDeathYLORD,  Sunce,  Yasmanillanes,  Dzygi,  Eskes,  Vikyng72 and others who helped us with translations . 

You want to help us? Translate OBDeleven to your language here : Translate now